.my-skin {
    width:40%;
    height:200px;
    margin: 0 auto;
}
.my-skin .layui-layer-btn0 {
	border-color: #FF5722!important;
	margin-top:30px;
    background-color: #FF5722!important;
    border:solid 1px #fff;
}
.my-skin .layui-layer-btn1 {
	margin-top:30px;
}

.camera-skin {
    width:40%;
    height:200px;
    margin: 0 auto;
    color:red;
}
.camera .layui-layer-btn0 {
    margin-top:50px;
}
.camera .layui-layer-btn1 {
    margin-top:50px;
}

.layui-table img {
    max-width:100%;
}

#compareTable .tit {
	width:30%;
	background-clip:padding-box;
}

#compareTable td {
    width:20%;
    background-clip:padding-box;
}

#detailTable .tit {
    width:30%;
    background-clip:padding-box;
}

#detailTable td {
    width:20%;
    background-clip:padding-box;
}

.my_td {
	width:20%;
	height:144px;
}

.my_td img {

}
.searchResult {
	font-size:12px;
	margin-top:5px;
	color:blue;
}

#contentTable td {
	 background-clip:padding-box;
}

#detailTable tr td:nth-child(1) {
    background-color:#F9F9F9;
    background-clip:padding-box;
}
#detailTable tr td:nth-child(3) {
    background-color:#F9F9F9;
    background-clip:padding-box;
}

#compareTable tr td:nth-child(1) {
    background-color:#F9F9F9;
    background-clip:padding-box;
}

#compareTable tr td:nth-child(3) {
    background-color:#F9F9F9;
    background-clip:padding-box;
}
      
.logotext {
	font-size: 14px !important;
}

.titleLinebg {
	background:#73b810 !important ;
}

.titleLinecolor {
	color:#73b810 !important ;
}

.titleLine {
	width: 100%;
    border: none;
    height: 2px;
    background-color: #73b810!important;
    padding-top: 0px;
}

.titlePaddingRight {
	padding-right: 10px !important;
}

input:-webkit-autofill, 
 textarea:-webkit-autofill, 
 select:-webkit-autofill { 
       -webkit-box-shadow: 0 0 0 1000px white inset; 
}
 input[type=text]:focus, input[type=password]:focus, textarea:focus {
      -webkit-box-shadow: 0 0 0 1000px white inset; 
}

.btn_red_danger {
    background-color: #fe4141;
}

.loginbody_toptext {
    padding: 15px 20px 0px 20px;
    float: left; 
    text-align: left; 
    font-size: 14px;
    color: #b5b5b5;
}

.loginbody_toptext a {
	padding-left:15px;
	padding-right:15px;
    color: #73b810;
}

.loginbody_toptext a:hover {
	text-decoration: none;
	border-bottom: 1px solid #73b810; 
	height: 1px;
	padding-bottom: 3px;
}

.loginbody_topName {
    padding: 3px; 
    float: left; 
    width: 288px; 
    height: 30px; 
    text-align: left; 
    font-size: 14px; 
    word-wrap: break-word;
    color: #666666;
}

.loginbody_topName01 {
    color: #1c91ff;
    font-size: 15px;
}

.loginbody_Centertext {
    padding: 5px; 
    text-align: left; 
    font-size: 14px;
    color: #b5b5b5;
}

.loginbody_Centertext a{
    margin-left:10px;
	margin-right:10px;
    color: #73b810;
}

.loginbody_Centertext a:hover {
	text-decoration: none;
	border-bottom: 1px solid #73b810; 
	height: 1px;
	padding-bottom: 3px;
}

.loginbody_Bottomtext {
    float: left; 
    text-align: left; 
    font-size: 12px;
    color: #b5b5b5;
}

.loginbody_Bottomtext a{
    margin-left:10px;
	margin-right:10px;
    color: #73b810;
}

.loginbody_Bottomtext a:hover {
	text-decoration: none;
	border-bottom: 1px solid #73b810; 
	height: 1px;
	padding-bottom: 3px;
}


.btnLineGreen {
	border: 1px solid #73b810 !important;
	background-color: #FFFFFF!important;
	color: #73b810!important;
}

.btnLineGreen:hover {
	border: 1px solid #73b810 !important;
	background-color: #73b810!important;
	color: #FFFFFF!important;
}

.btnLineOrange {
	border: 1px solid #ffcc00 !important;
	background-color: #FFFFFF!important;
	color: #ffcc00!important;
}

.btnLineOrange:hover {
	border: 1px solid #ffcc00 !important;
	background-color: #ffcc00!important;
	color: #FFFFFF!important;
}

.btnLineRed {
	border: 1px solid #FF5722 !important;
	background-color: #FFFFFF!important;
	color: #FF5722!important;
}

.btnLineRed:hover {
	border: 1px solid #FF5722 !important;
	background-color: #FF5722!important;
	color: #FFFFFF!important;
}

.label_120 label {
    width:120px;
}

.form_item_15 .layui-form-item {
    margin-bottom:15px
}


.layui-form-select dl { max-height:200px; }

.my-layui-input-color .layui-input {background-color:#f3f3f3}

.table_content_center tr td:not(:last-child) {text-align:center; }
.table_content_center thead tr th:not(:last-child) {text-align:center!important;}

.define_center {text-align:center!important;}




